prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Atk
Description: Accessibility Toolkit
Version: 2.60.4
Requires: glib-2.0 >=  2.67.4, gobject-2.0 >=  2.0.0
Libs: -Wl,-R${libdir} -L${libdir} -latk-1.0
Cflags: -I${includedir}/atk-1.0
